<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_func.html#index_a"><span>a</span></a></li>
      <li><a href="globals_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_func_0x63.html#index_c"><span>c</span></a></li>
      <li class="current"><a href="globals_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_func_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_func_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_func_0x77.html#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_d">- d -</a></h3><ul>
<li>DataCreate()
: <a class="el" href="init_8h.html#a164c4a2ecf7d9fa9ff055929ec364085">init.h</a>
</li>
<li>DataDestroy()
: <a class="el" href="init_8h.html#ae86fda417879f5f19cc4f1da3b21326b">init.h</a>
</li>
<li>DataDestroyInit()
: <a class="el" href="init_8h.html#a1b4144014467c57b1ce5f003775cd266">init.h</a>
, <a class="el" href="destroyinit_8c.html#a1b4144014467c57b1ce5f003775cd266">destroyinit.c</a>
</li>
<li>DataMoveData()
: <a class="el" href="init_8h.html#aac2a4c334ae5c2baef33867114fe8006">init.h</a>
, <a class="el" href="movedata_8c.html#aac2a4c334ae5c2baef33867114fe8006">movedata.c</a>
</li>
<li>DataPartitionElements()
: <a class="el" href="init_8h.html#a7574e86fd79dd327c5164eebf82d7552">init.h</a>
</li>
<li>DataPartitionElementsSer()
: <a class="el" href="init_8h.html#a6458904885e6dd97ed495c8ad5f11ca0">init.h</a>
, <a class="el" href="parteleser_8c.html#a6458904885e6dd97ed495c8ad5f11ca0">parteleser.c</a>
</li>
<li>distint()
: <a class="el" href="util_8h.html#a3e3256856f93effe7fb8b19b696d3f76">util.h</a>
, <a class="el" href="distint_8c.html#a42616e8c2899205c9fb1890cf0fb1e7b">distint.c</a>
</li>
<li>DistortMesh()
: <a class="el" href="init_8h.html#a07f75fef1770fdca0f1cf8ea3369c8b2">init.h</a>
, <a class="el" href="distortmesh_8c.html#a07f75fef1770fdca0f1cf8ea3369c8b2">distortmesh.c</a>
</li>
<li>DistortVec()
: <a class="el" href="distortvec_8c.html#a8bf0a9f33e000474112d918b05b1b377">distortvec.c</a>
, <a class="el" href="util_8h.html#a8bf0a9f33e000474112d918b05b1b377">util.h</a>
</li>
<li>DistPointLine()
: <a class="el" href="util_8h.html#ac72e65a2b520879279f161bdba479892">util.h</a>
, <a class="el" href="distpointline_8c.html#ac72e65a2b520879279f161bdba479892">distpointline.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

